/*----------------------------------------------------------------------------*    Legacy page specific CSS 
\*----------------------------------------------------------------------------*/
/* --- 3.6 Troops Pages --- */
/* New Troops Page */
body.troops20120511 #mainContent {
  position: relative;
  right: 100px;
}

body.troops20120511 #section1,
body.troops20120511 #section2,
body.troops20120511 #section3,
body.troops20120511 #section4,
body.troops20120511 #section5 {
  margin: 2em 0;
  width: 960px;
}

body.troops20120511 #section2, body.troops20120511 #section5 {
  background: url(/cmsimages/tinyGradient.png) 0 0 repeat-x transparent;
  max-height: 64px;
}

body.troops20120511 #section1 {
  height: 205px;
  margin-bottom: 4px;
}

body.troops20120511 #section1 div {
  height: 205px;
  width: 960px;
}

body.troops20120511 #section1 h1 {
  background: #333;
  color: white;
  font-family: Georgia, Times New Roman, serif;
  font-size: 24px;
  font-weight: normal;
  height: 32px;
  letter-spacing: 1px;
  line-height: 34px;
  margin-left: 1px;
  opacity: 0.8;
  padding: 3px 20px 5px 20px;
  position: relative;
  top: 86px;
}

body.troops20120511 #section1 #main {
  background: url(/cmsimages/basTroopsSlide.jpg) -2px -2px no-repeat transparent;
}

body.troops20120511 #section1 #numbers {
  background: url(/cmsimages/basTroopsSlide.jpg) -2px -209px no-repeat transparent;
}

body.troops20120511 #section1 #seasonal {
  background: url(/cmsimages/basTroopsSlide.jpg) -2px -417px no-repeat transparent;
}

body.troops20120511 .bx-wrapper {
  height: 232px;
}

body.troops20120511 .bx-pager {
  bottom: 108px;
  height: 30px;
  position: relative;
  left: 882px;
  width: 70px;
  z-index: 9;
  _display: none;
}

body.troops20120511 .bx-pager a {
  background: transparent;
  border: 1px solid white;
  border-radius: 22px;
  color: transparent;
  display: block;
  float: left;
  height: 8px;
  line-height: 0;
  margin: 0 6px;
  text-indent: -9999em;
  width: 8px;
}

body.troops20120511 .bx-pager a.pager-active {
  background: #ffffff;
}

body.troops20120511 #section2 {
  height: 64px;
  margin: 12px 0 6px 0;
}

body.troops20120511 #section2 div {
  padding: 8px 10px 0 181px;
  _padding: 8px 10px 0 10px;
  width: 700px;
  background: url(/cmsimages/troopsIconSprite.png) 37px -5px no-repeat;
  _background: none;
}

body.troops20120511 #section2 p {
  font-size: 12px;
}

body.troops20120511 #mainContent #section3,
body.Master-buildasign_main041812.troops20120511 #mainContent #section3 {
  height: 796px;
}

body.troops20120511 #section3 #colA {
  border-right: 34px solid white;
  width: 594px;
}

body.troops20120511 #section3 #colA,
body.troops20120511 #section3 #colB {
  float: left;
}

body.troops20120511 #section3 #colA #a1 {
  background: white;
  border-bottom: 74px solid white;
  height: 312px;
}

body.troops20120511 #section3 #colA #a1 h2,
body.Master-buildasign_main041812.troops20120511 #section3 #colA #a1 h2 {
  background: #e1e1e1;
  padding: 10px 1em;
}

body.troops20120511 #section3 #colA #a1 .promoImage {
  background-position: 0px 0px;
  height: 212px;
  width: 594px;
}

body.troops20120511 #section3 #colA #a1 .promoText {
  background: url(/cmsimages/tinyGradient.png) 0 0 repeat-x transparent;
  font-size: 12px;
  font-weight: bold;
  height: 36px;
  padding: 4px 140px 4px 12px;
  width: 441px;
}

body.troops20120511 #section3 #colA #a2 {
  height: 360px;
}

body.troops20120511 #section3 #colA #a2 h3 {
  padding-bottom: 8px;
}

body.troops20120511 #section3 #colA #a2 #a2a,
body.troops20120511 #section3 #colA #a2 #a2b {
  height: 188px;
}

body.troops20120511 #section3 #colA #a2 #a2a .promoImage,
body.troops20120511 #section3 #colA #a2 #a2b .promoImage,
body.troops20120511 #section3 #colA #a2 #a2a .promoText,
body.troops20120511 #section3 #colA #a2 #a2b .promoText {
  border-bottom: 4px solid white;
  float: left;
  height: 164px;
  width: 265px;
}

body.troops20120511 #section3 #colA #a2 #a2a .promoImage,
body.troops20120511 #section3 #colA #a2 #a2b .promoImage {
  border-bottom: 4px solid white;
  float: left;
  height: 184px;
  width: 289px;
}

body.troops20120511 #section3 #colA #a2 #a2a .promoText,
body.troops20120511 #section3 #colA #a2 #a2b .promoText {
  height: 183px;
  width: 305px;
}

body.troops20120511 #section3 #colB {
  width: 332px;
  _position: relative;
  _left: 620px;
  _bottom: 807px;
  _width: 300px;
}

body.troops20120511 #section3 #colB #b1 {
  border-bottom: 12px solid white;
  height: 242px;
  width: 416px;
  _width: 400px;
}

body.troops20120511 #section3 #colB #b1 a {
  display: block;
}

body.troops20120511 #section3 #colB #b1 p {
  background: #E6E6E6;
  font-size: 12px;
  height: 106px;
  margin-top: 32px;
  padding: 6px;
  width: 196px;
}

body.troops20120511 #section3 #colB #b1 p {
  border-top: 3px solid white;
  bottom: 21px;
  height: 114px;
  padding: 12px 8px;
  position: relative;
  right: 6px;
  width: 150px;
}

body.troops20120511 #section3 #colA #a2 a {
  height: 122px;
  margin-top: 0;
  padding: 10px 99px 0 18px;
  width: 188px;
  display: block;
  background: #E6E6E6;
  text-decoration: none;
  color: #666;
  font-size: 14px;
}

body.troops20120511 #section3 #colB #b1 a:hover,
body.troops20120511 #section3 #colA #a2 a:hover {
  background: url(/cmsimages/mainTexture.png) 0 0;
  color: white;
}

body.troops20120511 #section3 #colB #b1 .promoImage,
body.troops20120511 #section3 #colB #b1 .promoText {
  float: left;
  height: 224px;
  width: 200px;
  background: url(/cmsimages/troopsSprite.png) -65;
}

body.troops20120511 #section3 #colB #b1 .promoText {
  height: 210px;
  width: 154px;
  _background: white;
  padding: 6px;
  _padding: 0;
  background: #E1E1E1;
}

body.troops20120511 #section3 #colB #b1 .promoImage {
  background: url(/cmsimages/basTroopsPhotos.jpg) -790px 0px;
  height: 224px;
  width: 164px;
  bottom: 4px;
  padding: 0;
  right: 0;
  margin-top: 0;
}

body.troops20120511 #section3 #colB #b1 a {
  display: block;
  height: 109px;
  _height: 137px;
  right: 6px;
  position: relative;
  width: 130px;
  padding: 18px;
  text-decoration: none;
  color: #666;
  background: #E6E6E6;
  border-top: 3px solid white;
  _right: 0;
  font-size: 14px;
}

body.troops20120511 #section3 #colB #b1 h2 {
  padding: 12px;
}

body.troops20120511 #section3 #colB #b2 {
  background: white;
  height: 524px;
  width: 416px;
}

body.troops20120511 #section3 #colB #b2 a {
  text-decoration: none;
}

body.troops20120511 #section3 #colB div {
  border-bottom: 3px solid white;
  border-right: 3px solid white;
  float: left;
  height: 154px;
  position: relative;
  width: 164px;
}

body.troops20120511 #section3 #colB #b2 #sga {
  background-position: -611px -17px;
  height: 154px;
}

body.troops20120511 #section3 #colB #sgc,
body.troops20120511 #section3 #colB #sgd,
body.troops20120511 #section3 #colB #sge,
body.troops20120511 #section3 #colB #sgf {
  background: black;
  height: 185px;
}

body.troops20120511 #section3 #colB #b2 #sgb {
  background: #e1e1e1;
}

body.troops20120511 #section3 #colB #b2 #sgb h4 {
  border: none;
  color: black;
  font-size: 18px;
  padding: 20px;
  position: relative;
  right: 12px;
  width: 128px;
  padding: 32px;
}

body.troops20120511 #section3 #colB a {
  height: 180px;
  width: 164px;
  display: block;
  background: url(/cmsimages/troopsIconSprite.png) 0 0 no-repeat transparent;
  _background: none;
}

body.troops20120511 #section3 #colB #sgc a {
  background-position: -178px 14px;
}

body.troops20120511 #section3 #colB #sgd a {
  background-position: -433px 31px;
}

body.troops20120511 #section3 #colB #b2 #sgd h4 {
  height: 33px;
  padding-top: 17px;
}

body.troops20120511 #section3 #colB #sge a {
  background-position: -177px -144px;
}

body.troops20120511 #section3 #colB #sgf a {
  background-position: -428px -160px;
}

body.troops20120511 #section3 #colB #sgc:hover,
body.troops20120511 #section3 #colB #sgd:hover,
body.troops20120511 #section3 #colB #sge:hover,
body.troops20120511 #section3 #colB #sgf:hover {
  background: url(/cmsimages/mainTexture.png) 0 0;
}

body.troops20120511 #section3 #colB #b2 h4 {
  border-bottom: 4px dotted white;
  color: white;
  font-size: 18px;
  height: 44px;
  margin: 0 auto;
  padding: 6px 0;
  width: 156px;
}

body.troops20120511 #section3 #colB #b2 span {
  background: transparent url(/cmsimages/redesignSprite.png) -1142px -269px no-repeat;
  color: transparent;
  left: 124px;
  line-height: 0;
  padding: 18px;
  position: absolute;
  text-indent: -9999em;
  top: 16px;
}

body.troops20120511 #mainContent #section4,
body.Master-buildasign_main041812.troops20120511 #mainContent #section4 {
  border-bottom: 12px solid white;
  height: 248px !important;
}

body.troops20120511 #mainContent #section4 #section4a,
body.troops20120511 #mainContent #section4 #section4b,
body.troops20120511 #mainContent #section4 #section4c {
  background: #fff;
  float: left;
  height: 290px;
  width: 298px;
}

body.troops20120511 #mainContent #section4 #section4a {
  padding: 0px;
}

body.troops20120511 #mainContent #section4 #section4a h4 {
  background: #E1E1E1;
  border-bottom: 3px solid #ffffff;
  font-size: 16px;
  padding: 8px 12px;
}

body.troops20120511 #mainContent #section4 #section4a .promoText {
  background: #E6E6E6;
  font-size: 12px;
  height: 184px;
  padding: 16px;
}

body.troops20120511 #mainContent #section4 #section4a a {
  margin-top: 12px;
}

body.troops20120511 #mainContent #section4 a#fb {
  background: url(/cmsimages/troopsIconSprite.png) no-repeat -7px -132px;
  border: none;
  color: black;
  font-size: 11px;
  width: 200px;
  padding-left: 84px;
  text-align: left;
  height: 95px;
  display: block;
  padding-top: 2px;
}

body.troops20120511 #mainContent #section4 a {
  margin-top: 6px;
  text-decoration: none;
}

body.troops20120511 #mainContent #section4 a#fb strong {
  margin-top: 8px;
  font-weight: bold;
  color: black;
  display: block;
}

body.troops20120511 #mainContent #section4 a#fb span {
  color: #666;
}

body.troops20120511 #mainContent #section4 #section4b {
  background: none;
}

body.troops20120511 #mainContent #section4 #section4b .promoImage {
  background: none;
  text-indent: 0;
}

body.troops20120511 #mainContent #section4 #section4b .promoText {
  height: 189px;
  position: relative;
  right: 8px;
  width: 282px;
  background: url(/cmsimages/ulGradient.png) repeat-x;
  color: #666;
  padding: 12px;
  font-size: 11px;
}

body.troops20120511 #mainContent #section4 #section4b .promoText span {
  display: block;
  font-weight: normal;
}

body.troops20120511 #mainContent #section4 #section4b h4 {
  font-size: 16px;
  padding: 22px;
  border-bottom: 3px solid white;
  background: #E6E6E6;
  position: relative;
  right: 8px;
  width: 262px;
}

body.troops20120511 #mainContent #section4 #section4c {
  background: white;
  border: none;
  margin-left: 30px;
}

body.troops20120511 #section5 {
  height: 60px;
  padding: 6px 0;
  text-align: center;
  clear: both;
  margin-top: 0px;
  float: left;
}

body.troops20120511 #mainContent #section5 h3 {
  background: transparent;
  border: none;
}

body.troops20120511 #mainContent #section5 a {
  color: orange;
  font-size: 18px;
  text-decoration: none;
}

body.troops20120511 h1,
body.troops20120511 #mainContent h2,
body.troops20120511 h3,
body.troops20120511 h4
body.Master-buildasign_main041812.troops20120511 h1,
body.Master-buildasign_main041812.troops20120511 #mainContent h2,
body.Master-buildasign_main041812.troops20120511 h3,
body.Master-buildasign_main041812.troops20120511 h4 {
  color: black;
  letter-spacing: 0px;
  position: static;
}

body.troops20120511 #mainContent h2,
body.Master-buildasign_main041812.troops20120511 #mainContent h2 {
  font-size: 18px;
}

body.troops20120511 #mainContent h3 {
  font-size: 16px !important;
}

body.troops20120511 #section3 #colA #a1 a:hover,
body.Master-buildasign_main041812 #section4 a:hover,
body.troops20120511 #section5 a#faqButton:hover {
  background: #FFB636;
  background: -webkit-gradient(linear, left top, left bottom, from(#fed79d), to(#F90));
  background: -moz-linear-gradient(top, #fed79d, #F90);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fed79d', endColorstr='#ff9900');
}

body.troops20120511 #mainContent #a2 div h3 {
  background: #E1E1E1;
  padding: 14px 18px;
  padding-bottom: 14px !important;
  border-bottom: 3px solid white;
}

body.troops20120511 #section3 #colA #a1 a,
body.troops20120511 #section3 #colB #b1 a span,
body.troops20120511 #section3 #colA #a2 a span,
body.troops20120511 #section5 a#faqButton,
body.troops20120511 #section4 a#moreFB {
  background: #FFB636;
  background: -webkit-gradient(linear, left top, left bottom, from(#FC6), to(#F90));
  background: -moz-linear-gradient(top, #FC6, #F90);
  border: 1px solid #FE8905;
  border-radius: 3px;
  color: #fff;
  display: block;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc66', endColorstr='#ff9900');
  font-size: 14px;
  font-weight: bold;
  height: 17px;
  left: 24px;
  margin-top: 6px;
  padding: 3px 0 3px 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 106px;
}

body.troops20120511 #section4 a#moreFB {
  left: 0;
  margin: 10px 0;
  width: 76px;
}

body.troops20120511 #section3 #colA #a1 a {
  bottom: 4px;
  left: 12px;
}

body.troops20120511 #section5 a#faqButton {
  bottom: 2px;
  display: inline;
  padding: 3px 10px;
}

body.troops20120511 #section3 #colB #b1 a span,
body.troops20120511 #section3 #colA #a2 a span {
  left: 0;
  width: 76px;
  margin-top: 18px;
}

body.troops20120511 #section3 #colA #a2 a span {
  margin-top: 12px;
  width: 112px;
}

body.troops20120511 .promoImage {
  background: url(/cmsimages/basTroopsPhotos.jpg) 0 0 no-repeat transparent;
  color: transparent;
  line-height: 0;
  text-indent: -9999em;
}

body.troops20120511 #section3 #colA #a2 #a2a .promoImage {
  background-position: -3px -221px;
}

body.troops20120511 #section3 #colA #a2 #a2b .promoImage {
  background-position: -295px -221px;
}

body.troops20120511 #mainContent #section4,
body.troops20120511 #mainContent #section5 {
  _position: relative;
  _bottom: 800px;
}

.sLayout #troopsContent {
  width: 960px;
  margin-left: -100px;
  font-size: 14px;
}

.sLayout #troopsContent li,
.sLayout #troopsContent li a,
.sLayout #troopsContent li a:visited,
.sLayout #troopsContent li a:hover,
#troopsContent div.contact a {
  font: bold 14px Arial, Helvetica, sans-serif;
}

.sLayout #troopsContent li a,
.sLayout #troopsContent li a:visited,
.sLayout #troopsContent li a:hover,
#troopsContent div.contact a {
  color: #ff8f44;
  text-decoration: none;
}

.sLayout #troopsContent h1 {
  background: url(/cmsimages/troopsMediaSplash.jpg) 0 0 no-repeat;
  height: 186px;
  width: 960px;
  text-indent: -9999em;
  line-height: 0;
  color: transparent;
}

.sLayout #troopsContent h2 {
  color: #777;
  font-size: 14px;
  padding: 10px 50px;
}

.sLayout #troopsContent h3 {
  background: url(/cmsimages/tinyGradient.png) 0 0 repeat-x;
  width: 860px;
  font-size: 18px;
  padding: 12px 50px;
  margin: 20px 0;
}

.sLayout #troopsContent .media {
  background: url(/cmsimages/troopsMediaFooter.jpg) 0 0 no-repeat;
  height: 132px;
  width: 960px;
  text-indent: -9999em;
  line-height: 0;
  color: transparent;
}

#troopsContent li,
.sLayout #troopsContent div.contact {
  padding: 12px 50px;
  border-bottom: 1px solid #e1e1e1;
  width: 860px;
  list-style-type: none;
}

#troopsContent li h4 {
  border: none;
  padding: 0;
  margin: 8px 0;
  font-size: 14px;
}

#troopsContent .none {
  border: none;
  margin-bottom: 64px;
}

#troopsContent div.contact,
#troopsContent div.contact a {
  font-size: 14px;
}

/*# sourceMappingURL=data:application/json;base64,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 */